version: 1.12.0
files:
  - url: session-desktop-linux-x86_64-1.12.0.AppImage
    sha512: LlGmoffqRZCkyM/VsFrZ6iq9PPTmwhKBe3dq80hlws5GBUCqrlK9nKzxuhOMZkyBmZizb/ju+xa2M9g2RZQBTg==
    size: 121713059
    blockMapSize: 127415
path: session-desktop-linux-x86_64-1.12.0.AppImage
sha512: LlGmoffqRZCkyM/VsFrZ6iq9PPTmwhKBe3dq80hlws5GBUCqrlK9nKzxuhOMZkyBmZizb/ju+xa2M9g2RZQBTg==
releaseDate: '2024-03-18T00:15:26.833Z'
